prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

metadatadir=${prefix}/share/wayfire/metadata
sysconfdir=/etc
plugindir=${libdir}/wayfire
icondir=${prefix}/share/wayfire/icons
pkgdatadir=/usr/local/share/wayfire/protocols

Name: wayfire
Description: A Wayland Compositor
Version: 0.10.1
Requires: cairo, pango, pangocairo, wayland-server, pixman-1, wlroots-0.19, wf-config, glesv2, vulkan
Cflags: -I${includedir}
